include ../../catalog/components/mixin

section.welcome-products
	.inner
		.welcome-products__inner
			.welcome-products__title Популярные #[a(href="#") сувениры]
			.product-list
				+productItem(987)
				+productItem(446)
				+productItem(874)
				+productItem(744)
				+productItem(323)
				+productItem(541)




